(******************************************************************************)
(* imports parser                                                             *)
(* (C) 2011..2012 Steffen Solyga <solyga@absinth.net>                         *)
(******************************************************************************)
DEFINITION MODULE Prsr;

TYPE
  TFlag = ( fDef, fMod );
  TFlags = SET OF TFlag;

CONST
  fsNone = TFlags{};
  fsDef  = TFlags{ fDef };
  fsMod  = TFlags{ fMod };
  fsBoth = TFlags{ fDef, fMod };

PROCEDURE Inspect( mod: ARRAY OF CHAR; flg: TFlags );

END Prsr.
